---
abstract: 'Mapping Perl releases on CPAN to the location of the tarballs'
author:
  - 'Chris Williams <chris@bingosnet.co.uk>'
build_requires:
  File::Spec: '0'
  IO::Handle: '0'
  IPC::Open3: '0'
  Test::More: '0.47'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.032, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: CPAN-Perl-Releases
requires:
  perl: v5.6.0
resources:
  homepage: https://github.com/bingos/cpan-perl-releases
  repository: https://github.com/bingos/cpan-perl-releases.git
version: '5.20250224'
x_generated_by_perl: v5.40.1
x_serialization_backend: 'YAML::Tiny version 1.76'
x_spdx_expression: 'Artistic-1.0-Perl OR GPL-1.0-or-later'
